echo off
echo  This installation changes the "hot" key
echo to invoke SuperKey "on-the-fly" from the
echo standard [Alt-/] to  [Ctrl-/].
echo  This is done because  the  PCjr  cannot
echo send an [Alt-/] with its keyboard.
echo  Make sure  that  you  have  NOT  loaded
echo SuperKey into your system.  From now  on
echo you can load SuperKey by  simply  typing
echo KEY. If you wish to abort this operation
echo press [Ctrl-C].
pause
key /dm[ctrl/] /ds
echo  "Hot key" is now installed as [Ctrl-/].
echo From now on you  may  load  Superkey  by
echo simply typing in KEY.


